/* @override 
	http://vx205900.server3b.viwefix.cz/new/sp/css/responsive.css
	http://vx205900.server3b.viwefix.cz/sticky/css/responsive.css
	http://test.stickypassword.com/css/responsive.css
	http://test6.stickypassword.com/css/responsive.css
	https://www.stickypassword.com/css/responsive.css
	http://www.stickypassword.com/css/responsive.css
	http://sp2013.webfacies.com/css/responsive.css
*/
/* iPads (landscape) ----------- */
@media only screen and (max-width: 950px){
	.container{ max-width: 690px;}
	a.top-download{}
	#desctop-header{ height: 161px;}
	#top-nav {position: absolute; top: 125px; left: 93px;}
	#top-nav { right: 0;}
	#top-nav li a{ padding-bottom: 19px;}
	#top-nav li.last a{ padding-right: 0;}
	.royalSlider, .rsContainer{width: 690px}
	.royalSlider {height: 240px;}
	.rsBullets{ bottom: -22px;}

	#mainSlider .banner{ top: 39px;}
	#mainSlider .banner img{max-width: 400px;}

	#mainSlider .headline{position: absolute; top: 1px;}
	#mainSlider .headline h3 { line-height: 50px; letter-spacing: -3px; font-size: 4.2em;}
	#mainSlider .headline p {margin-top: -1px; font-size: 1.8em;}
	#mainSlider a.download{ top: 130px;}
	#mainSlider a.download img{}

	.our-team .col{width: 49.0%; margin-bottom: 20px;}
	.our-team .col.break{ margin-left: 0;}
	.our-team h3{ margin-right: 0;}

	#mainFeatures .col6{width: 49.0%; margin-bottom: 22px;}
	#mainFeatures .col6.trh{ margin-left: 0;}
	#mainFeatures p{ margin-bottom: 4px;}
	.touchcarousel, ul.touchcarousel-container, .touchcarousel-item{width: 760px; height: 300px;}
	.testimonial.homepage blockquote { position: relative; display: block; margin-left: 32px; padding-right: 60px; margin-top: 11px; font-size: 1.9em;}

	.overview .first{ margin-bottom: 13px;}
	.overview .first .col{width: 100%; margin-left: 0;}
	.overview .first .col6{ text-align: right;}
	.overview .first .col6 .button{position: static;}
	.overview.gray-light-line .col6{width: 49.0%; margin-bottom: 45px;}
	.overview.gray-light-line .col6.first{ margin-left: 0;}
	.overview.gray-light-line{ padding-bottom: 0;}
	.overview.second .row.lamanite .text{ margin-top: 5px; padding-top: 11px;}
	.overview.second .row.lamanite .icon img{width: 160px; margin-top: -7px;}

	#page.features #submenu span{ font-size: 1.8em; line-height: 30px;}
	#page.features .container.features .row.feature h3{ margin-top: 20px; margin-bottom: 20px; font-size: 2.5em;}
	#page.features .container.features .row.feature p{ font-size: 1.5em;}
	#page.features h1{ padding-right: 140px;}
	#page.features .container.features .row.pc .col{width: 49.0%; margin-bottom: 50px;}
	#page.features .container.features .row.pc .col.trh{ margin-left: 0;}
	#page.features .container.features .row.pc img{width: 60%; display: block; margin-left: auto; margin-right: auto;}

	#page.support .container.support-support .row.search .issue .in-cover{ width: 281px;}
	.navigation{width: 226px;}
	#page.support .container.support-support .answers{}

	#page.support .container.support-support .ajax-answer .col{ float: none; width: auto;}
	#page.support .container.support-support .ajax-answer h3{ margin-top: 0; padding-top: 20px;}
	#page.support .troubles h4{ margin-top: 10px;}
	#page.support .container.support-support .ajax-answer .troubles{ padding: 10px 5px 15px;}
	#page.support .container.support-support .ajax-answer .troubles img{display: block; max-width: 100%;}
	#page.support .container.support-support .ajax-answer .ajax-result{ margin-right: 40px; margin-bottom: 0;}
	#page.support .troubles ul{ margin-right: 0; margin-top: 9px;}
	
	.col2 .mainbar .col.gray-box h3{font-size: 2.2em; color: #1b9dda; height: 30px;}
	
	.col2 .mainbar .col.gray-box{width: 100%; margin-left: 0;}

	#page.support .container.tutorials-tips h2{font-size: 3.5em;}
	#page.support .container.tutorials-tips .header img{}

	#footer .row .col.img img{ max-width: 200px;}
	
	.testimonial .blockquote{ font-size: 0.8em;}
	
	.tell-manatees h2{font-size: 5em; font-weight: 600; letter-spacing: -1px; line-height: 49px;}
	.tell-manatees h2{ margin-top: 9px;}
	
	.distributors .col{width: 49.0%; margin-bottom: 10px;}
	.distributors .col.trt{ margin-left: 0;}
	.distributors .row{ margin-bottom: 0;}
	
	
	#mainCall.ps .container.password{ height: 291px; padding-bottom: 0; padding-top: 0;}
	#mainCall.ps h1{font-size: 4.5em; line-height: 45px; position: absolute; top: 18px;}
	#mainCall.ps .pass-form{ top: 111px;}
	#mainCall.ps .pass-form input{width: 350px;	height: 50px; border-style: none; display: block;}
	#mainCall.ps  img.manatee, #mainCall.ps  img.manatee-crazy{height: 390px;}
	#mainCall.ps  img.manatee{position: absolute; bottom: -171px; left: 340px;}
	#mainCall.ps  img.manatee-crazy{position: absolute; bottom: -143px; left: 340px; display: none;}
	#mainCall.ps  img.arm1{ left: 368px; top: 47px; display: none; height: 121px;}
	#mainCall.ps  img.arm2{ bottom: 0; right: 114px; display: none; height: 90px;}
	#mainCall.ps  img.message{top: 11px; right: 0; height: 120px;}
	.btn.dButtonCss{font-size: 20px; line-height: 30px; letter-spacing: -2px;}
	.blue-cover.dbutton{right: 0; top: 141px;}
	
	.contact-form input { width: 295px}
	.contact-form textarea{ width: 292px}
	
	#page.features .container.features .row.pc h3{ height: 30px !important;}
	#page.features .container.features .row.pc p{ margin-top: 33px;}
	
	#page.about-us ul.discussion{display: none;}
	
	.partners .contact-form {background-color: #37363b; padding: 20px; margin-bottom: 10px; height: 420px; width: 300px;}
	
	
	.testimonial span.name{ font-size: 15px; position: absolute; left: 31px; bottom: -21px;}
	.testimonial a{position: absolute; color: #1b9dda; font-size: 13px; right: 0; background: url(images/blue-arrow-small1.png) no-repeat right center; padding-right: 14px; bottom: -21px;}
	
	#mainSlider .ct{position: absolute; color: white; font-size: 1.6em; top: 202px; display: none; width: 370px;}
	#mainSlider .text-message{position: absolute; color: white; width: 380px; display: none; top: 220px; font-size: 1.8em;}
	
	.chip{ padding-top: 29px; margin-bottom: 80px;}
	.chip-feature .laptom img{position: absolute; top: -90px; left: -30px;}
	
	.landing-logo{display: none;}
	#top-nav.landing-page {position: absolute; top: 102px;}
	
	#page.buy .gray-box.licence table td.radio .why3upgrade{display: none;}
	#page.support .dwnld_top {font-size: 1.6em; color: #1b9dda; line-height: 24px; padding-right: 176px;}
	
	h2.sp-online{ background: none no-repeat right center;}
	#page.buy .right-box .bbb1{ border: 1px solid #43aee1; padding: 20px 40px 30px; position: relative; min-height: 396px; background: none no-repeat 277px center;}
	#page.buy .right-box .bbb{ background-image: none;  min-height: 413px;}
	#page.buy .order-detail .btn{float: left;}
	#page.buy .order-footer img{max-width: 240px;}
	#page.buy h1{ font-size: 30px;}
	select.selected_product { font-size: 17px; margin-left: -1px; margin-bottom: 8px; width: auto;}
	
	#page.about-us #submenu li a, #page.support #submenu li a, #page.buy #submenu li a, #page.for-pass #submenu li span　{font-size: 1.9em; color: white; letter-spacing: -1px; padding: 14px 25px 5px;}


#page.support .help .row { margin: 0 0 0 0; }
#page.support .help .row .col.col8 {width: 100%; margin-left: 0px;}
#page.support .help .row .col.col8 div { border: 0px; height: auto; padding: 0 0 20px 0;}
#page.support .help .row .col.col8 div p.rgt { text-align: right;}


 /* line 81, ../sass/index.scss */
  #page.support .install-step #tabs {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
  /* line 83, ../sass/index.scss */
  #page.support .install-step #tabs .section p.step-img img {
    width: 100%; }
  /* line 87, ../sass/index.scss */
  #page.support .install-step #tab-select {
    overflow: hidden;
    *zoom: 1; }
  /* line 89, ../sass/index.scss */
  #page.support .install-step #tab-select li {
    float: left;
    width: 33.3%;
    margin-bottom: 4px; }
  /* line 93, ../sass/index.scss */
  #page.support .install-step #tab-select li a {
    display: block;
    text-align: center;
    margin-right: 5px;
    margin-left: 5px;
    background-color: #ccc;
    border: 1px solid #ccc;
    padding: 10px 24px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
  /* line 105, ../sass/index.scss */
  #page.support .install-step #tab-select li a:hover {
    background-color: #fff;
    color: #666; }


}

/*SmartPhones*/
@media only screen and (max-width: 767px){
	.container{width: 230px; padding-left: 45px; padding-right: 45px;}
	#submenu{display: none;}


	#mainSlider .container{ padding: 0; border-bottom-style: none;}
	#mainSlider .container, .royalSlider, .rsContainer{width: 320px}
	#mainSlider .headline{ top: 115px; left: 50px;}
	#mainSlider a.download{top: 242px; left: 48px;}
	#mainSlider .banner img{max-width: 230px; margin-top: 7px;}
	#mainSlider .banner{ top: 0; left: 47px;}
	#mainSlider .slide1 { margin-top: 5px;}
	.royalSlider {height: 359px;}
	#mainSlider .headline h3{ line-height: 36px; font-size: 3.3em; margin-top: 8px;}
	#mainSlider .headline p{ font-size: 1.5em; }

	#mainSlider .rsarrow{ top: 38px; }
	#mainSlider .rsarrow.slide-left{left: 5px;}
	#mainSlider .rsarrow.slide-right{background-position: -20px;  right: 5px;}

	.overview .first .col6{ text-align: center; margin-top: 15px;}
	.overview.gray-light-line .col, .overview.second .col{width: 100%; margin-left: 0; margin-bottom: 30px;}
	.overview.gray-light-line .col img{display: block; margin-left: auto; margin-right: auto;}
	.overview.second .row.lamanite .social-box.wild{display: none;}
	.overview.second .row.lamanite .social-box.mobile{display: block;}

	.touchcarousel, ul.touchcarousel-container, .touchcarousel-item{width: 320px;}
	#mainFeatures p{ margin-bottom: 5px;}
	#mobile-footer{display: block;}
	#header{ background-image: none; background-color: white;}
	#desctop-header{display: none;}
	#mobile-header{display: block;}
	#mainFeatures{ padding-bottom: 0;}
	#mainFeatures .col6,#Content .tutorials .col8{width: 100%; margin-left: 0; margin-bottom: 28px;}
	#RecomendetUs span, #RecomendetUs a{display: block;}
	#RecomendetUs span{ padding-top: 0; padding-right: 0; padding-bottom: 6px;}
	.testimonial.homepage{ margin-top: 20px;}
	.testimonial.homepage .col{width: 100%; margin-left: 0;}
	.testimonial.homepage .photo img{display: none;}
	.testimonial.homepage .photo img.mobile{display: block;}
	.testimonial.homepage blockquote{ font-size: 1.7em;}
	.testimonial.homepage span.name{display: none;}
	.testimonial.homepage blockquote { font-size: 1.7em; position: relative; display: block; padding: 0; margin: 10px 0 6px;}
	.testimonial.homepage blockquote em.quo-left{position: absolute; left: -27px; top: 0;}
	.testimonial.homepage blockquote em.quo-right{position: absolute; right: -26px;}
	.testimonial.homepage blockquote em img{max-width: 20px;}
	.testimonial.homepage a{ left: 0; bottom: -17px; display: block; width: 118px;}
	#Banners{ border-top: 1px solid #cfd0d2; padding-top: 9px; padding-bottom: 9px;}
	#Banners .col.hide2mobile{display: none;}
	#Banners .col{width: 49.0%;}
	#Banners .col img{width: 100%;}
	/*.facebook{display: none;}*/
	#footer{display: none;}

	.our-team{ margin-bottom: 0;}
	.our-team .col{width: 100%; margin-left: 0; margin-bottom: 25px;}

	#page.about-us .container.testimonials .photo{float: none;}
	#page.about-us .container.testimonials .testimonial{ margin-left: 0; margin-top: 0; height: auto; margin-bottom: 29px; padding-bottom: 20px;}
	#page.about-us .container.testimonials .photo .full{display: none;}
	#page.about-us .container.testimonials .photo .small{display: block;}
	#page.about-us .container.testimonials .testimonial .blockquote{ padding-top: 5px;}
	#page.about-us .testimonial blockquote em.quo-right{position: absolute; right: -26px;}
	
	.testimonial .blockquote{ height: auto; margin-bottom: 11px;}

	#page.features .container.features{ padding-top: 17px;}
	#page.features .container.features .row.feature img ,
	#page.features .container.features .row.feature .text{float: none !important; width: 100% !important;}
	#page.features .container.features.cloud h1{ background-image: none; line-height: 29px; padding-right: 0; font-size: 2.8em;}
	#page.features .container.features .row.feature h3{ margin-top: 5px; margin-bottom: 5px; font-size: 2.5em; padding-left: 0; padding-right: 0;}
	#page.features .container.features .row.feature p{ font-size: 1.2em; line-height: 19px; padding-left: 0; padding-right: 0;}
	#page.features .dark-blue-line .col{width: 100%; margin-left: 0; margin-top: 5px; margin-bottom: 5px;}
	#page.features .container.features .row.feature a{ margin-left: 0;}

	#page.features .container.features .row.pc .col{width: 100%; margin-left: 0; margin-bottom: 10px; border-bottom: 1px solid #cfd0d2; padding-bottom: 10px;}
	#page.features .container.features .row.pc .col img{width: 100%;}
	#page.features .container.features.pc h1{ background-image: none; font-size: 4em; padding: 0; line-height: 38px;}

	#page.support .container.support-support .row.search img.cross{display: none;}
	#page.support .container.support-support .row.search{ padding-left: 5px;}
	#page.support .container.support-support .row.search .issue .in-cover{ width: 217px;}
	#page.support .container.support-support .row.search .no-answer, #page.support .container.support-support .navigation{display: none;}
	#page.support .container.support-support .row.search .issue input.submit{ margin-left: 0;}
	#page.support .container.support-support .answers{ width: 100%; border-left-style: none; margin-left: 0;}
	#page.support .container.support-support .answers h2{ margin-left: 0;}
	#page.support .container.support-support .answers .box{ margin-left: 0;}
	#page.support .container.support-support .answers:last-of-type .box{ padding-bottom: 10px; border-bottom-style: none;}

	#page.support .container.tutorials-tips .col12{width: 100%; margin-left: 0;}
	#page.support .container.tutorials-tips .header img{ top: 40px; max-width: 80px;}
	#page.support .container.tutorials-tips .col12.tips{ margin-top: 30px;}
	#page.support .container.tutorials-tips ul{ margin-top: 44px;}
	#page.support .container.tutorials-tips img{max-width: 80px;}
	#page.support .container.tutorials-tips .tips .link{ margin-left: 90px;}
	#page.support .container.tutorials-tips .link a{font-size: 1.4em; color: #1b9dda; }
	#page.support .container.tutorials-tips .row.buttons{display: none;}
	#page.support .container.tutorials-tips .button-device{display: block;}
	#page.support .container.tutorials-tips a.button{ margin-left: 0 !important;}

	#page.support .container.downloads .col, .container.manuals .col{width: 100%; margin-left: 0; margin-bottom: 10px;}
	#page.support .container.container.downloads .header img{display: none;}

	#page.about-us .col2 .mainbar .row{ padding-left: 0;}
	.navigation{display: none;}
	.col2 .mainbar{ margin-left: 0; border-left-style: none;}
	.col2 .mainbar .col.gray-box{width: 100%; margin-left: 0;}

	#page.contact .container.contact .col{width: 100%; margin-left: 0;}
	#page.contact .container.contact .col12{ margin-bottom: 20px;}
	#page.support .container.tutorials-tips .link span{color: #707070; font-size: 1.3em; padding-top: 4px;}
	.thanks-page h1{ margin-top: 3px;}
	.thanks-page .col, .tell-manatees .col{width: 100%; margin-left: 0;}
	.thanks-page .row.top .right img{display: block; margin-top: 20px; margin-bottom: 20px; max-width: 100%;}
	
	.tell-manatees .manatee-img{ border-bottom: 1px solid #3a85c8;}

	.distributors .col{width: 100%; margin-left: 0; margin-bottom: 10px;}
	.distributors .row{ margin-bottom: 0;}
	.tell-manatees{ padding-bottom: 10px;}
	
	#mainCall.ps .container.password{ height: 258px; padding-bottom: 0; padding-top: 0; width: 240px;}
	#mainCall.ps h1{ line-height: 24px; position: absolute; top: 15px; font-size: 2.7em;}
	#mainCall.ps .pass-form{ top: 66px;}
	#mainCall.ps .pass-form input{width: 230px;	height: 30px; border-style: none; display: block; font-size: 26px;}
	#mainCall.ps .pass-form label{  margin-bottom: 2px; font-size: 1.5em;}
	#mainCall.ps  img.manatee, #mainCall.ps  img.manatee-crazy{height: 160px;}
	#mainCall.ps  img.manatee{display: none;}

	#mainCall.ps .container.password .blue-cover.dbutton{display: none;}
	
	#mainCall.ps  img.message{top: 127px; height: 110px; left: 10px;}
	.btn.dButtonCss{font-size: 30px; line-height: 38px; letter-spacing: -2px;}
	.blue-cover.dbutton{right: 64px; top: 241px;}
	
	.contact-form input { width: 185px}
	.contact-form textarea{ width: 182px}
	.contact-form input.button{}
	
	#page.support .container.support-support .ajax-answer .ajax-result{ margin: 5px 7px 0;}
	#page.support .container.support-support .ajax-answer h3{ margin-top: 0; padding-top: 9px; margin-left: 7px; font-size: 1.8em;}
	#page.support .container.support-support .ajax-answer .search-result h3{ font-size: 1.2em;}
	#page.support .container.support-support .ajax-answer .search-result{ margin: 7px 7px 2px; padding-bottom: 13px; font-size: 1.3em;}
	
	#page.features .dark-blue-line .col img.background{display: none;}
	#page.features .dark-blue-line .col img.background-responsive{display: block;}
	#page.features .dark-blue-line .col img.icon{display: block; margin-left: auto; margin-right: auto; margin-top: 15px;}
	#page.features .dark-blue-line .col.last img.icon{display: block; margin-left: auto; margin-right: auto; margin-top: 23px;}
	#page.features .dark-blue-line{ padding-bottom: 22px; padding-top: 22px;}
	.container.buy.buy-pc .col{width: 100%; margin-left: 0;}

	
	
	
	#page.features .light-blue-line{display: none;}
.overview.second ul li .text a{ font-size: 1.3em; padding-top: 8px;}
.overview h3, .overview.gray-light-line h4{font-size: 2em; color: #0b3d92;}
.overview.second ul li .text small{display: block; font-size: 1.2em; color: #707070;}
.overview.second ul li img{float: left; margin-top: 7px; max-width: 90px;}
.overview.second ul li .text{ margin-left: 100px; border-bottom: 1px solid #dbdcdd; height: 90px;}
.all-save p{ padding-top: 12px; padding-bottom: 8px!important; margin-left: 0; margin-top: 0;}
.all-save ul{ margin-left: 0px !important; margin-bottom: 0!important;}
.all-save img{float: none; margin-right: 14px;}
#mainCall.ps  img.arm2{display: none !important;}

#mainSlider .download{position: absolute; left: 48px; top: 240px;}
#page.support .dwnld_top {font-size: 1.6em; color: #1b9dda; line-height: 24px; padding-right: 0;}
.partners .contact-form {background-color: #37363b; padding: 20px; margin-bottom: 10px; height: 500px; width: 189px;}

#page.buy h1{ color: #0b3d92; border-bottom: 1px solid #49b1e1; padding-top: 30px; padding-bottom: 21px; margin-bottom: 20px; margin-top: 10px; background-image: none; padding-left: 0; line-height: 28px; font-size: 2.6em;}
select.selected_product { font-size: 17px; margin-left: -1px; margin-bottom: 8px; width: auto;}

#page.buy .right-box .bbb ul{font-size: 1.3em; color: #707070; width: 199px;}
#page.buy .right-box .bbb1 ul{font-size: 1.3em; color: #707070; width: auto;}
#page.buy .right-box .bbb1{ border: 1px solid #43aee1; padding: 20px 40px 30px; position: relative; background: none no-repeat 277px center; margin-top: 10px;}

	#page.buy .order-footer img{max-width: 170px;}
	.right-box-footer { padding-left: 34px;}

#mainCall.ps  img.message{display: none !important;}
#mainSlider .ct{position: absolute; color: white; font-size: 1.2em; top: 124px; display: none; width: 232px;}
#mainSlider .text-message{position: absolute; color: white; width: 236px; display: none; top: 147px; font-size: 1.8em;}
	.chip .col, .chip-feature .col{float: none; margin-left: 0; width: 100%;}
	.chip-feature img{display: none;}
	.chip .rounded-box input{ width: 162px;}
	.chip-feature h2{ text-align: left;}
	.chip{ padding-top: 29px; margin-bottom: 9px;}
	
	.chip .rounded-box .form, .chip .rounded-box .response{width: 169px;}
	
	.chip .rounded-box h3{ font-size: 2em; color: white; margin-bottom: 9px;}
	
	#page.features .feature-compare{display: none;}


.chip h1{ color: #0b3d92; line-height: 30px; letter-spacing: -1px; font-size: 2.2em;}
.chip .form .label label.error {position: absolute; top: 0; right: 0; color: #dc0019; font-size: 11px;}
.chip .rounded-box:after {
	right: 0;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.chip .rounded-box:after {
	border-color: rgba(27, 157, 218, 0);
	border-right-color: #1b9dda;
	border-width: 10px;
	top: 0;
	margin-top: 0;
}
	
.chip .rounded-box:after {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.chip .rounded-box:after {
	border-color: rgba(27, 157, 218, 0);
	border-bottom-color: #1b9dda;
	border-width: 10px;
	left: 50%;
	margin-left: -10px;
}

/* aoki */


#page.support .container.support-support .othercontact {padding: 0 0 0 0;}
#page.support .container.support-support .col12{width: 100%; margin-bottom: 45px;}
#page.support .container.support-support h2 {font-size: 1.8em; font-weight: bold;}

#page.support .help .row { margin: 0 0 0 0; }
#page.support .help .row .col.col8 {width: 100%; margin-left: 0px;}
#page.support .help .row .col.col8 div { border: 0px; height: auto; padding: 0 0 20px 0;}
#page.support .help .row .col.col8 div p.rgt { text-align: center;}

#page.support .help .row.detail .col div .row .col.col6 {
width: 100%;
}
#page.support .help .row.detail .col div .row .col.col18 {
width: 100%;
}
#page.support .container.tutorials-tips h2, #page.support .container.downloads h1{
  font-size: 3em;
  padding-bottom: 8px;
}

/* line 117, ../sass/index.scss */
  #page.support .install-step #tabs {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
  /* line 120, ../sass/index.scss */
  #page.support .install-step #tab-select {
    overflow: hidden;
    *zoom: 1; }
  /* line 122, ../sass/index.scss */
  #page.support .install-step #tab-select li {
    float: left;
    width: 100%;
    margin-bottom: 4px; }
  /* line 126, ../sass/index.scss */
  #page.support .install-step #tab-select li a {
    display: block;
    text-align: center;
    margin-right: 0px;
    margin-left: 0px;
    background-color: #ccc;
    border: 1px solid #ccc;
    padding: 10px 24px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
  /* line 138, ../sass/index.scss */
  #page.support .install-step #tab-select li a:hover {
    background-color: #fff;
    color: #666; } 


}